h1, .uk-h1 {font-size: 26px;line-height: 26px;}
h2, .uk-h2 {font-size: 23px;line-height: 26px;}
h3, .uk-h3 {font-size: 20px;line-height: 23px;}
.uk-navbar-toggle {color: #fff;}
.uk-article-title {font-size: 30px;line-height: 30px;}
.tm-block {background: #e6e6e6;}
div.tm-block.tm-block-dark {background: #202020;}
div.tm-block.tm-block-dark a {color: #fff !important;}
.top-parallax {border-bottom: 4px solid #464646;}
.uk-navbar-brand.uk-hidden-small {float: none;}
.uk-navbar-flip.uk-hidden-small {margin-top: 15px;}
.column-4 img {width: 45px;}
.column-4 i {font-size: 20px;padding: 1px;}
.casino tr.row-1.odd>th {color: #fff;background-color: #222;font-weight: 500;text-align: center;font-size: 16px;}
.casino .column-3 {width: 30% !important;font-size: 17px;}
.casino .uk-icon-button {background-color: #48bbcb;color: #fff;margin-top: 5px;}
.casino .uk-icon-button.firstPos {background-color: #cb4848;}
.tablepress tbody td, .tablepress tfoot th {text-align: center;vertical-align: middle;}
.uk-icon-star, .uk-icon-star-half-o, .uk-icon-star-o {color: #ff7a00;font-size: 18px;line-height: 30px;}
.column-5 [class*='uk-icon-'] {color: #ff7a00;font-size: 26px;}
.unitedstates .column-3 {font-weight: bold;}
.uk-button-success {background-color: #b42c2c;font-weight: 500;}
.uk-button-success:hover {background-color: #501414;}
.uk-button-danger {background-color: #1e9600;font-weight: 500;}
.uk-button-danger:hover {background-color: #26b801;}
#ssba {float: right;margin-top: -30px;margin-bottom: 10px;}
.tm-block.tm-headerbar {background-color: rgba(170,28,28,1);background-image: url("https://www.nbso.ca/wp-content/uploads/2014/05/canada-bg.png");background-repeat: no-repeat;background-position: 100% -100px;height: 130px;border-bottom: 40px solid #bd2424;}
.logo, .logo-caption {color: #fff;margin-top: 22px;padding: 10px;display: inline-block;background: rgba(0,0,0,.35);}
.uk-navbar-brand {line-height: 20px;}
.uk-navbar-nav>li>a {color: #fff !important;font-size: 18px;padding: 0 10px;font-weight: 500;height: 30px;line-height: 30px;border-right: 1px solid #d53333;}
.uk-navbar-nav>li>a:hover, .uk-navbar-nav>li>a:active {color: #700404 !important;}
ul.uk-navbar-nav>li:before {display: none;}
.uk-navbar-nav>li.uk-active>a {color: #fff;}
.alignleft {padding: 0px 0px 10px 0px;}
.column-4 a {color: #0a446d;}
.column-4 a:hover {text-decoration: underline;}
.column-4 a[rel="nofollow"] {color: #fff;margin-bottom: 10px;}
.column-4 a[rel="nofollow"]:hover {text-decoration: none;}
div.tm-block.tm-block-light.tm-toolbar.uk-clearfix.uk-hidden-small {position: absolute;z-index: 999;background: transparent;}
div.tm-block.tm-block-light.tm-toolbar.uk-clearfix.uk-hidden-small .uk-icon-button {background: #3a3a3a;color: #dbdbdb;}
div.ssba {float: right;margin: 0px !important;width: 145px !important;}
.ssba img {width: 58px !important;}
.tm-bottom-a {padding-bottom: 20px !important;}
.tm-bottom-a .rpjc_widget_cat_recent_posts {text-align: center;}
.tm-block>.uk-container>.uk-grid, .tm-block>.uk-container>.tm-footer {padding: 20px 0 0 0;}
.uk-offcanvas.uk-active .uk-offcanvas-bar.uk-offcanvas-bar-show {-webkit-transform: translateX(0%);transform: translateX(0%);}
.uk-article ul li:not(:last-child) {margin-bottom: 15px;}
@media (max-width: 459px) {.uk-button-danger, .uk-button-primary {width: 120px;}
	.uk-article ul {padding-left: 15px;}}
@media (min-width: 460px) and (max-width: 767px) {.uk-button-danger, .uk-button-primary {width: 160px;}}
@media (max-width: 767px) {html {font-size: 17px;}
	[data-uk-tab]>li.uk-tab-responsive {display: none;}
	.uk-tab {border: none;}
	.uk-navbar-toggle {height: 50px;font-size: 30px;float: left;}
	.tm-block.tm-headerbar {height: 55px;border-bottom: none;}
	.uk-container {padding: 0 15px;}
	.tm-block.tm-headerbar {background-size: 100%;}}
.games-stat.tablepress {margin-bottom: 1em;margin-top: 1em;}
.games-stat.tablepress tbody td {text-align: left;border: 1px solid #ddd;}
.games-stat.tablepress tbody td.column-1 {width: 170px;}
.quote {padding-left: 15px;border-left: 5px solid rgba(0,0,0,.1);font-size: 18px;line-height: 25px;font-style: italic;margin: 0 0 15px 0;margin-top: 15px;display: block;}
.quote p:last-of-type {margin-bottom: 5px;}
.list-col-4 {columns: 4;-webkit-columns: 4;-moz-columns: 4;}
.list-col-3 {columns: 3;-webkit-columns: 3;-moz-columns: 3;}
.list-col-2 {columns: 2;-webkit-columns: 2;-moz-columns: 2;}
@media (min-width:320px) {.list-sscol-4 {columns: 4;-webkit-columns: 4;-moz-columns: 4;}
	.list-sscol-3 {columns: 3;-webkit-columns: 3;-moz-columns: 3;}
	.list-sscol-2 {columns: 2;-webkit-columns: 2;-moz-columns: 2;}}
@media (min-width:640px) {.list-scol-4 {columns: 4;-webkit-columns: 4;-moz-columns: 4;}
	.list-scol-3 {columns: 3;-webkit-columns: 3;-moz-columns: 3;}
	.list-scol-2 {columns: 2;-webkit-columns: 2;-moz-columns: 2;}}
@media (min-width:960px) {.list-mcol-4 {columns: 4;-webkit-columns: 4;-moz-columns: 4;}
	.list-mcol-3 {columns: 3;-webkit-columns: 3;-moz-columns: 3;}
	.list-mcol-2 {columns: 2;-webkit-columns: 2;-moz-columns: 2;}}
@media (min-width:1200px) {.list-lcol-4 {columns: 4;-webkit-columns: 4;-moz-columns: 4;}
	.list-lcol-3 {columns: 3;-webkit-columns: 3;-moz-columns: 3;}
	.list-lcol-2 {columns: 2;-webkit-columns: 2;-moz-columns: 2;}}
@media (min-width:1600px) {.list-xlcol-4 {columns: 4;-webkit-columns: 4;-moz-columns: 4;}
	.list-xlcol-3 {columns: 3;-webkit-columns: 3;-moz-columns: 3;}
	.list-xlcol-2 {columns: 2;-webkit-columns: 2;-moz-columns: 2;}}